<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="DataFile" id="{20e00f8f-b5fa-4992-84e1-04fa109db7ad}">
		<property name="assetPath">
			<value>Combat/water sword Buff 1.mp4</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
